/* @font-face {
    font-family: 'Mr Dodo Rounded';
    src: url("../fonts/americus/AmericusSansAged.eot?#iefix")format("embedded-opentype"),
        url("../fonts/americus/AmericusSansAged.woff2")format("woff2"),
        url("../fonts/americus/AmericusSansAged.woff")format("woff"),
        url("../fonts/americus/AmericusSansAged.ttf")format("truetype"),
        url("../fonts/americus/AmericusSansAged.svg#AmericusSansAged")format("svg");
} */
html {
    scroll-behavior: smooth;
}

body {
    background: #ebe7e1;
    overflow-x: hidden;

    &.menu-active {
        overflow: hidden;
        
        .mobile-menu-btn {

            span {

                &:first-of-type {
                    transform: rotate(45deg) translate(5px, 5px);
                }

                &:nth-child(2) {
                    opacity: 0;
                }

                &:last-child {
                    transform: rotate(-45deg) translate(6px, -6px);
                }
            }
        }

        .mobile-menu {
            top: 0;

            a{
                opacity: 1;
            }
        }
    }
}

a {
    text-decoration: none;
    color: inherit;

    &:hover {
        color: inherit;
    }
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;

    .head-wrap {
        display: flex;
        align-items: center;
        padding: 40px 0;

        .logo {
            width: 20%;

            img {
                height: 40px;
            }
        }

        nav {
            display: flex;
            gap: 50px;
            width: 40%;

            a {
                font-family: 'Leftfield Serif';
                color: #e3d7c5;
                text-decoration: none;
                font-size: 25px;
                text-transform: uppercase;
                transition: all 0.3s ease;
                position: relative;
                overflow: hidden;
                padding-bottom: 5px;
                margin-bottom: -5px;

                &::after {
                    content: '';
                    position: absolute;
                    bottom: 0;
                    left: -100%;
                    width: 100%;
                    height: 6px;
                    background: url(../img/hover-line.svg) no-repeat;
                    transition: all 0.3s ease;
                    background-size: cover;
                    background-position: center center;
                }


                &:hover {
                    color: #00a58e;

                    &::after {
                        left: 0
                    }
                }
            }
        }
    }
}

.main-slider {
    position: relative;

    .slide-wrap {
        position: relative;
        z-index: 2;

        &::after {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background: #000;
            opacity: .6;
        }

        img {
            height: calc(100vh + 50px);
            object-fit: cover;
        }

        video {
            width: 100%;
            height: 100vh;
            object-fit: cover;
        }
    }

    .slide-desc {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        z-index: 2;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #e3d7c5;
            text-align: center;
            font-size: 50px;
            text-transform: uppercase;
        }
    }

    .birds-wrap {
        width: 100%;
        height: 100vh;
        position: absolute;
        margin: 0 auto;
        z-index: 2;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        pointer-events: none;
    }

    #birdsLottie {
        width: 100%;
        height: 100%;
        display: block;
    }

    #birdsLottie svg {
        width: 100% !important;
        height: 100% !important;
        display: block;
    }
}

.detail-btn {
    background: url(../img/btn-line.svg) no-repeat;
    display: inline-block;
    padding: 15px;
    font-size: 25px;
    color: #fff;
    background-position: center;
    background-size: contain;
    width: 200px;
    text-align: center;
    font-family: 'Leftfield Serif';
    color: #e3d7c5;
    margin-top: 30px;
    transition: all 0.3s ease;

    &:hover {
        color: #00a58e;
    }
}

.slogan-area {
    padding: 100px 0;
    background: url(../img/section-bg.png) no-repeat;
    background-position: top;
    background-size: cover;
    margin-top: -50px;
    z-index: 3;
    position: relative;
    text-align: center;

    .fish-wrap {
        width: 550px;
        margin: 0 auto 30px auto;
    }

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #e3d7c5;
        font-size: 35px;

        img {
            width: 130px;
            pointer-events: none;
        }
    }

    p {
        font-family: 'Leftfield Serif';
        color: #e3d7c5;
        font-size: 25px;
        margin-top: 30px;
        margin-bottom: 0;
        text-transform: uppercase;
    }
}

.svg-mask {
    clip-path: url(#svg_mask);
}

.svg-mask-wrap {
    position: absolute;
}

.corporate {
    padding: 100px 0 150px 0;

    .text-box {
        position: relative;
        text-align: center;
        padding: 0 50px;
        margin-right: -60px;
        z-index: 2;
        margin-left: 65px;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #1b3f94;
            font-size: 35px;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .desc {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .text-box-border {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            pointer-events: none;
            height: 125%;
        }
    }
}

.products {
    padding: 100px 0 100px 0;
    background: #1b3f94;
    background-position: top;
    background-size: cover;
    z-index: 3;
    position: relative;
    text-align: center;
    overflow: hidden;
    height: calc(100vh + 100px);

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #e3d7c5;
        font-size: 35px;
        position: relative;
        z-index: 3;
        text-transform: uppercase;

        img {
            width: 130px;
            pointer-events: none;
        }
    }

    p {
        font-family: 'Leftfield Serif';
        color: #e3d7c5;
        font-size: 25px;
        margin-top: 30px;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    video {
        position: absolute;
        top: 0;
        height: 100%;
        left: 0;
        width: 100%;
        object-fit: cover;
        mix-blend-mode: multiply;
        object-position: bottom;
    }


    .arc-slider {
        position: relative;
        width: 100%;
        max-width: 100%;
        height: 760px;
        margin: 0 auto;
        overflow: hidden;
    }

    .arc-viewport {
        position: relative;
        width: 100%;
        height: 100%;
        overflow: hidden;
        touch-action: pan-y;
        cursor: grab;
    }

    .arc-viewport.dragging {
        cursor: grabbing;
    }

    .arc-track {
        position: absolute;
        inset: 0;
        top: 70vw;
    }

    .arc-item {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 400px;
        height: 550px;
        transform-origin: 50% 100%;
        /* alt orta referans */
        will-change: transform, opacity, filter;
        /* pointer-events: none; */

        .p-img {
            position: relative;
            z-index: 2;
            transition: all 400ms cubic-bezier(.47, 1.64, .41, .8);
        }

        &.active {
            .p-info {
                opacity: 1;
                transition: all .5s ease;
                transition-delay: .3s;
            }

            .p-img {
                transform: scale(1.5);
            }
        }

        .p-info {
            margin-top: -100px;
            opacity: 0;
            transition: all .1s ease;
            transition-delay: 0s;
        }
    }

    .arc-card {
        width: 100%;
        height: 100%;
    }

    .arc-card img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        display: block;
        pointer-events: none;
        user-select: none;
    }

    .arc-nav {
        position: absolute;
        top: 290px;
        cursor: pointer;
        z-index: 60;
        /* box-shadow: 0 10px 25px rgba(0, 0, 0, .10); */
        border: none;
        background: none;
        transition: all .3s ease;

        &:hover {
            transform: scale(1.2);
        }
    }

    .arc-prev {
        left: calc(50% - 360px);
    }

    .arc-next {
        right: calc(50% - 360px);
    }

    @media (max-width: 1200px) {
        .arc-slider {
            height: 640px;
        }

        .arc-item {
            width: 250px;
            height: 360px;
        }

        .arc-prev {
            left: 30px;
        }

        .arc-next {
            right: 30px;
        }
    }

    @media (max-width: 768px) {
        .arc-slider {
            height: 430px;
        }

        .arc-item {
            width: 170px;
            height: 240px;
        }

        .arc-nav {
            width: 50px;
            height: 50px;
            font-size: 24px;
            top: 260px;
            z-index: 9999;

            img {
                width: 100%;
            }
        }

        .arc-prev {
            left: 12px;
        }

        .arc-next {
            right: 12px;
        }
    }

    /* .arc-circle{
width: 600px;
    height: 600px;
    background: #183a8a;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    &::after{
        content: '';
width: 400px;
    height: 400px;
    background: #18357c;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    }
} */

}

.production {
    padding: 100px 0 150px 0;

    .production-img {
        width: 400px;
        margin: 0 auto 0 80px;
        display: block;
        margin-bottom: 80px;
        /* margin: auto; */
        z-index: 2;
        position: relative;
    }

    .text-box {
        position: relative;
        text-align: center;
        padding: 0 50px;
        margin-left: -60px;
        z-index: 2;
        margin-right: 65px;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #1b3f94;
            font-size: 35px;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .desc {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .text-box-border {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            pointer-events: none;
            height: 125%;
        }
    }
}

.detail-cont-btn {
    display: block;
    margin-top: 15px;
    width: fit-content;
    margin: 15px auto 0 auto;
    color: #1b3f94;
}

.white-bottom-seperator {
    margin-top: -50px;
    z-index: 22;
    position: relative;
    transform: rotate(180deg);
    pointer-events: none;
}

.white-top-seperator {
    margin-bottom: -50px;
    z-index: 22;
    position: relative;
    pointer-events: none;
}

.news-area {
    padding: 150px 0;
    background: url(../img/section-bg.png) no-repeat;
    background-position: top;
    background-size: cover;
    margin-top: -50px;
    z-index: 3;
    position: relative;
    text-align: center;

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #e3d7c5;
        font-size: 35px;
        text-align: center;
        text-transform: uppercase;

        img {
            width: 130px;
            pointer-events: none;
        }
    }

    .m-title {
        font-family: 'Leftfield Serif';
        color: #e3d7c5;
        margin-top: 15px;
        font-size: 20px;
        font-size: 25px;
        line-height: 30px;
        text-transform: uppercase;
    }

    .n-detail-btn {
        font-family: 'Mr Dodo Rounded';
        color: #e3d7c5;
        margin-top: 15px;
        font-size: 20px;
    }
}

footer {
    padding: 30px 0 80px 0;
    background: #0b235a;
    margin-top: -1px;
    position: relative;

    .foot-logo {
        height: 50px;
    }

    .foot-top {
        position: absolute;
        width: 450px;
        top: -110%;
        z-index: 3;
        right: 50px;
        pointer-events: none;
    }

    .foot-nav {
        display: flex;
        gap: 50px;

        a {
            font-family: 'Leftfield Serif';
            color: #e3d7c5;
            text-decoration: none;
            font-size: 25px;
            text-transform: uppercase;
            transition: all 0.3s ease;
            position: relative;
            overflow: hidden;
            padding-bottom: 5px;
            margin-bottom: -5px;

            &::after {
                content: '';
                position: absolute;
                bottom: 0;
                left: -100%;
                width: 100%;
                height: 6px;
                background: url(../img/hover-line.svg) no-repeat;
                transition: all 0.3s ease;
                background-size: cover;
                background-position: center center;
            }


            &:hover {
                color: #00a58e;

                &::after {
                    left: 0
                }
            }
        }
    }

    .foot-wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

.copyright {
    padding: 5px 0;
    background: #03d1ae;
    font-size: 13px;
    color: #fff;

    .foot-pol {
        text-align: center;

        a {
            margin: 0 5px;
        }
    }
}

@keyframes ship-anim {
    0% {
        transform: translate(10px, 5px);
    }

    50% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(10px, 5px);
    }
}

.ship-anim {
    animation: ship-anim linear 2s infinite;
}

.bread {
    padding: 200px 0 150px 0;
    background: #1b3f94;
    font-family: 'Mr Dodo Rounded';
    color: #e3d7c5;
    font-size: 50px;
    text-transform: uppercase;
    background-size: cover;
    background-position: right bottom;
}

.in-corporate {
    padding: 100px 0;

    .text-box {
        position: relative;
        text-align: left;
        padding: 0 50px;
        z-index: 2;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #1b3f94;
            font-size: 35px;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .desc {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .text-box-border {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            pointer-events: none;
            height: 125%;
        }
    }
}

.mission {

    .wrap {
        padding: 50px;
        background: #e0d9cf;
        clip-path: url(#svg_mask);
    }

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #1b3f94;
        font-size: 35px;
        margin-bottom: 30px;
        text-transform: uppercase;
    }

    .desc {
        font-family: 'Leftfield Serif';
        color: #6a6e79;
        font-size: 24px;
        line-height: 30px;
        text-transform: uppercase;
    }
}

.certificate {
    padding: 100px 0 200px 0;
    position: relative;

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #1b3f94;
        font-size: 35px;
        margin-bottom: 50px;
        text-transform: uppercase;
        text-align: center;
    }

    a {
        margin: 0 15px;
        display: block;

        img {
            height: 345px;
            object-fit: contain;
            object-position: center;
            background: #e0dbd5;
        }
    }

    .cert-prev,
    .cert-next {
        width: 50px;
        height: 50px;
        background: #03d1ae;
        text-align: center;
        line-height: 50px;
        border-radius: 50%;
        font-size: 20px;
        position: absolute;
        top: 14%;
        cursor: pointer;
    }

    .cert-prev {
        left: 30%;
    }

    .cert-next {
        right: 30%;
    }
}

@keyframes FishAnim {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

.in-products {
    padding-bottom: 300px;
    padding-top: 100px;

    .p-wrap {
        text-align: center;
        cursor: pointer;

        .p-img {
            position: relative;

            img {
                position: relative;
                z-index: 3;
            }

            &::after {
                content: '';
                position: absolute;
                width: 200px;
                height: 200px;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                border-radius: 50%;
                background: #07c3a3;
                transition: all 400ms cubic-bezier(.47, 1.64, .41, .8);
            }

            &::before {
                content: '';
                position: absolute;
                width: 170px;
                height: 170px;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%) scale(0);
                border-radius: 50%;
                background: #0b235a;
                transition: all 400ms cubic-bezier(.47, 1.64, .41, .8);
                z-index: 2;
            }
        }

        .p-l-name {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .p-name {
            font-family: 'Mr Dodo Rounded';
            font-size: 30px;
            text-transform: uppercase;
            line-height: normal;
            color: #0b235a;
        }

        &:hover {
            .p-img::after {
                transform: translate(-50%, -50%) scale(1.2);
            }

            .p-img::before {
                transform: translate(-50%, -50%) scale(1);
            }

            .p-img img {
                animation: FishAnim 3s ease infinite;
            }
        }
    }

    .prod-nav {
        margin-bottom: 50px;

        a {
            font-family: 'Leftfield Serif';
            color: #0b235a;
            font-size: 24px;
            line-height: normal;
            text-transform: uppercase;
            padding: 15px 30px;
            border: 2px solid #0bc3a3;
            border-radius: 50px;
            margin: 0 10px;
            transition: all 0.3s ease;

            &:hover,
            &.active {
                border: 2px solid #0b235a;
                background: #0b235a;
                color: #fff;
            }
        }
    }
}

.in-production {
    padding: 100px 0 200px 0;

    .text-box {
        position: relative;
        text-align: left;
        padding: 0 50px;
        z-index: 2;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #1b3f94;
            font-size: 35px;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .desc {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .text-box-border {
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            pointer-events: none;
            height: 125%;
        }
    }
}

.hr {
    padding: 100px 0;

    .text-box {
        position: relative;
        text-align: left;
        padding: 0 50px;
        z-index: 2;

        .title {
            font-family: 'Mr Dodo Rounded';
            color: #1b3f94;
            font-size: 35px;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .desc {
            font-family: 'Leftfield Serif';
            color: #6a6e79;
            font-size: 24px;
            line-height: 30px;
            text-transform: uppercase;
        }

        .detail-btn {
            color: #1b3f94;

            &:hover {
                color: #00a58e;
            }
        }
    }
}

.hr-form {
    padding-bottom: 200px;
    display: none;

    .title {
        font-family: 'Mr Dodo Rounded';
        color: #1b3f94;
        font-size: 35px;
        margin-bottom: 30px;
        text-transform: uppercase;
        text-align: center;
    }

    label {
        display: block;
        font-family: 'Leftfield Serif';
        color: #6a6e79;
        font-size: 23px;
        margin-bottom: 5px;
        text-transform: uppercase;
    }

    input {
        display: block;
        font-family: 'Leftfield Serif';
        width: 100%;
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid #ccc;
        border-radius: 4px;
        background: #e3ded9;
        font-size: 20px;

        &:focus {
            outline: none;
            border-color: #1b3f94;
        }
    }

    textarea {
        display: block;
        font-family: 'Leftfield Serif';
        width: 100%;
        padding: 15px;
        margin-bottom: 20px;
        border: 1px solid #ccc;
        border-radius: 4px;
        background: #e3ded9;
        font-size: 20px;

        &:focus {
            outline: none;
            border-color: #1b3f94;
        }
    }

    button {
        border: none;
        color: #1b3f94;
    }
}

.in-news-area {
    padding: 150px 0 250px 0;
    background-position: top;
    background-size: cover;
    margin-top: -50px;
    z-index: 3;
    position: relative;
    text-align: center;

    .m-title {
        font-family: 'Leftfield Serif';
        color: #1b3f94;
        margin-top: 15px;
        font-size: 20px;
        font-size: 25px;
        line-height: 30px;
        text-transform: uppercase;
    }
}

.news-gallery {
    padding: 100px 0 200px 0;

    a {
        margin-bottom: 30px;
        display: block;

        img {
            height: 250px;
            object-fit: cover;
            object-position: center;
        }
    }
}

.map {
    padding: 50px 0;
}

.contact-info {
    padding-bottom: 250px;

    .info-wrap {
        padding: 50px;
        background: #e0d9cf;
        clip-path: url(#svg_mask);
        height: 100%;

        .title {
            font-family: 'Leftfield Serif';
            color: #1b3f94;
            font-size: 35px;
            font-weight: bold;
            text-transform: uppercase;
        }

        a {
            font-family: 'Mr Dodo Rounded';
            color: #6a6e79;
            font-size: 20px;
            line-height: 30px;
        }
    }
}

.detail-products {
    padding-bottom: 100px;


    .p-img {
        position: relative;

        img {
            position: relative;
            z-index: 3;
            animation: FishAnim 3s ease infinite;
        }

        &::after {
            content: '';
            position: absolute;
            width: 450px;
            height: 450px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            border-radius: 50%;
            background: #0b235a;
            transition: all 400ms cubic-bezier(.47, 1.64, .41, .8);
        }

        .circle-video {
            position: absolute;
            width: 350px;
            height: 350px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%) scale(1);
            border-radius: 50%;
            background: #05c9ab;
            transition: all 400ms cubic-bezier(.47, 1.64, .41, .8);
            z-index: 2;
            overflow: hidden;

            video {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                object-fit: cover;
                mix-blend-mode: multiply;
            }
        }
    }

    .p-l-name {
        font-family: 'Leftfield Serif';
        color: #6a6e79;
        font-size: 27px;
        line-height: 30px;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    .p-name {
        font-family: 'Mr Dodo Rounded';
        font-size: 45px;
        text-transform: uppercase;
        line-height: normal;
        color: #0b235a;
    }

    .desc {
        font-family: "Ubuntu", sans-serif;
        color: #454851;
    }
}

.product-prop {
    padding-bottom: 250px;

    .title {
        font-family: 'Mr Dodo Rounded';
        font-size: 45px;
        text-transform: uppercase;
        line-height: normal;
        color: #0b235a;
        margin-bottom: 50px;
        text-align: center;
    }

    .prop-wrap {
        padding: 30px;
        background: #e0d9cf;
        clip-path: url(#svg_mask);
        text-align: center;
        margin-bottom: 30px;

        .icon {

            img {
                height: 60px;
            }
        }

        .m-title {
            font-family: 'Leftfield Serif';
            color: #0b235a;
            font-size: 27px;
            line-height: 30px;
            text-transform: uppercase;
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .value {
            font-family: "Ubuntu", sans-serif;
            color: #454851;
        }
    }
}

.lang {
    position: fixed;
    top: 35px;
    right: -108px;
    background: #0b235a;
    padding: 10px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    z-index: 99999;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: all 0.3s ease;
    box-shadow: 0px 2px 5px 0px #0000004a;

    img {
        height: 30px;
        border-radius: 3px;
    }

    &::before {
        content: '';
        position: absolute;
        top: 50%;
        left: -10px;
        transform: translateY(-50%);
        width: 10px;
        height: 20px;
        background: #0b235a;
        clip-path: polygon(100% 0, 0 50%, 100% 100%);
    }

    &.active {
        right: 0;
    }
}

.mobile-menu,
.mobile-menu-btn {
    display: none;
}

@media(max-width:769px) {
    header {
        nav {
            display: none !important;
        }

        .logo {
            width: 100%;
            text-align: left !important;
            margin-left: 30px;
        }
    }

    .main-slider {
        #birdsLottie {
            transform: scale(3) translate(100px, -50px);
        }
    }

    .slogan-area {
        .fish-wrap {
            width: 100%;
        }

        .title {
            img {
                display: none;
            }
        }
    }

    .blue-seperator {
        margin-top: -10px;
    }

    .corporate {

        .row {
            flex-direction: column-reverse;
        }

        .text-box {
            margin-right: 0;
            margin-left: 0;

            .text-box-border {
                display: none !important;
            }
        }
    }

    .white-top-seperator {
        margin-bottom: -10px;
    }

    .detail-btn {
        font-size: 30px;
    }

    .products {
        height: auto;

        .title {

            img {
                display: none;
            }
        }

        & .arc-item {
            .p-info {
                margin-top: -20px;
                opacity: 0;
                transition: all .1s ease;
                transition-delay: 0s;
            }
        }

        .detail-btn {
            width: 100%;
        }
    }

    .white-bottom-seperator {
        margin-top: -10px;
    }

    .production {
        position: relative;

        .production-img {
            width: 330px;
            margin: 0;
            margin-bottom: 0;
            z-index: 2;
            position: absolute;
            top: 0;
            top: 510px;
            right: 0;
        }

        .text-box {
            margin-left: 0;
            margin-right: 0;
            margin-top: 70px;

            .text-box-border {
                display: none !important;
            }
        }
    }

    .news-area {
        .title {
            img {
                display: none;
            }
        }

        .m-title {
            margin-bottom: 30px;
        }
    }

    footer {
        margin-top: -10px;

        .foot-top {
            width: 330px;
            top: -22%;
        }

        .foot-wrap {
            flex-direction: column;
            gap: 30px;
        }

        .foot-nav {
            gap: 0;
            flex-direction: column;
            align-items: center;
            justify-content: center;
        }
    }

    .copyright {
        text-align: center !important;

        .text-end {
            text-align: center !important;
        }
    }

    .in-corporate {
        padding: 50px 0;

        .row {
            flex-direction: column-reverse;
        }

        .text-box {
            text-align: center;
            margin-top: 50px;
        }
    }

    .in-production {
        padding: 50px 0 200px 0;

        .row {
            flex-direction: column-reverse;
        }

        .text-box {
            text-align: center;
            margin-top: 50px;
        }
    }

    .hr {
        padding: 50px 0 200px 0;

        .row {
            flex-direction: column-reverse;
        }

        .text-box {
            text-align: center;
            margin-top: 50px;
        }
    }

    .hr-form {
        margin-top: -150px;

        label {
            line-height: normal;
        }
    }

    .in-news-area {
        padding: 100px 0 200px 0;

        .s-news {
            margin-bottom: 30px;
            display: block;
        }
    }

    .mission {
        .row {
            gap: 50px;
        }
    }

    .certificate {

        .cert-prev,
        .cert-next {
            top: auto;
            bottom: 15%;
        }
    }

    .in-products {
        padding-bottom: 200px;
        padding-top: 50px;

        & .prod-nav {
            a {
                width: 100%;
                display: block;
                margin: 0 0 15px 0;
            }
        }
    }

    .bread {
        background-position: left bottom;
        line-height: normal;
    }

    .contact-info .row {
        gap: 30px;
    }

    .lang {
        top: auto;
        bottom: 50px;
    }

    .mobile-menu-btn {
        display: block;
        position: absolute;
        right: 45px;

        span {
            display: block;
            width: 30px;
            height: 3px;
            background: #fff;
            margin-bottom: 5px;
        }
    }

    .mobile-menu {
        display: flex;
        position: fixed;
        top: -100%;
        left: 0;
        right: 0;
        height: 100%;
        background: #18378285;
        z-index: 99;
        backdrop-filter: blur(10px);
        flex-direction: column;
        align-items: center;
        justify-content: center;
        transition: all .3s ease;

        a {
            font-family: 'Leftfield Serif';
            color: #e3d7c5;
            text-decoration: none;
            font-size: 45px;
            text-transform: uppercase;
            transition: all 0.3s ease;
            transition-delay: 0.5s;
            opacity: 0;
        }
    }
}